Subject: RE: [REMINDER] Interview Scheduling: Spanish + English Customer Service -Work in India (6-12 Months in India)
From: Daniela Reynaud <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 18 Jul 2019 14:02:04 -0500

Hello Ayushi!

I feel honored getting the opportunity to have an interview with you.

I have a class today so a will be busy for the next few hours, but I will be available after 6:30pm or tomorrow anytime. 

Looking forward to hear from you.

Sent from Mail for Windows 10

From: LiveSalesman
Sent: Thursday, July 18, 2019 2:24 AM
To: Daniela Reynaud Vallejo
Subject: [REMINDER] Interview Scheduling: Spanish + English Customer Service -Work in India (6-12 Months in India)

Reminder: You have a message awaiting a response 
Improve your chances of getting hired by responding promptly 
Dear Daniela Reynaud Vallejo,
Hope you are having a great day!

Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. 

Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me. Alternatively, you can also reach me on [email-masked]

Looking forward to hear from you.

Kind regards,

Ayushi Verma
Human Resources

P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.

Suspect spam or fraud? Report this message to Indeed       
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy, Privacy Policy, and Terms of Service. 

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=OAV9X0qwngBhz3O1nbKkVKemjxA9p4XsU1NqQ3sHERqhYnoRWk7tfh5Edz3l-ixL4Pf95Bm3Voblpnb4dtHGUVvQQovS2iLHLTVrqo1OOeWISHO0y7aqt6feIFF6xuix9WzthHRFleuMa81RMWfu3YBCldCPWluTUaTTRfS4GqsX2p8--zzHJaUvcQ>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.